Reference record for OID 1.3.6.1.4.1.62698.2.49.2.0.10618

Parent
1.3.6.1.4.1.62698.2.49.2.0 (0)
Node code
10618
Node name
svrTrapBootLDsCachePinned-2
Numeric OID
1.3.6.1.4.1.62698.2.49.2.0.10618
URN notation
urn:oid:1.3.6.1.4.1.62698.2.49.2.0.10618
ASN.1 notation

{1 3 6 1 4 1 62698 2 49 2 0 10618}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
OID-IRI notation
  • /1/3/6/1/4/1/62698/2/49/2/0/10618
  • /ISO/Identified-Organization/6/1/4/1/62698/2/49/2/0/10618
  • /ISO/3/6/1/4/1/62698/2/49/2/0/10618
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/identified-organization/dod/internet/private/enterprises/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/identified-organization/dod/internet/private/vendor-objects/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/org/dod/internet/private/enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/org/dod/internet/private/enterprises/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/org/dod/internet/private/ldap-enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/org/dod/internet/private/vendor-objects/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/iso-identified-organization/dod/internet/private/enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/iso-identified-organization/dod/internet/private/enterprises/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/iso-organization/dod/internet/private/enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/iso-organization/dod/internet/private/enterprises/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/iso-organization/dod/internet/private/vendor-objects/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2

Descriptions

svrTrapBootLDsCachePinned-2 — Fujitsu and Fsas ServerView RAID MIBs (official package)

Adapter cache preserved for missing or offline logical drives.

Source records

svrTrapBootLDsCachePinned-2

Status in source: unspecified.

Names: svrTrapBootLDsCachePinned-2

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "svrTrapBootLDsCachePinned-2",
    "TRAP-TYPE",
    "ENTERPRISE",
    "svrNotifications-2",
    "VARIABLES",
    "{",
    "svrTrapInfoServerName-2",
    ",",
    "svrTrapInfoTime-2",
    ",",
    "svrTrapInfoPlaceHolder1-2",
    ",",
    "svrTrapInfoPlaceHolder2-2",
    ",",
    "svrTrapInfoPlaceHolder3-2",
    ",",
    "svrTrapInfoPlaceHolder4-2",
    ",",
    "svrTrapInfoPlaceHolder5-2",
    ",",
    "svrTrapInfoPlaceHolder6-2",
    "}",
    "DESCRIPTION",
    "\"Adapter cache preserved for missing or offline logical drives.\"",
    "::=",
    "10618"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "svrNotifications-2"
      ]
    ],
    [
      "VarTypes",
      [
        "svrTrapInfoServerName-2",
        "svrTrapInfoTime-2",
        "svrTrapInfoPlaceHolder1-2",
        "svrTrapInfoPlaceHolder2-2",
        "svrTrapInfoPlaceHolder3-2",
        "svrTrapInfoPlaceHolder4-2",
        "svrTrapInfoPlaceHolder5-2",
        "svrTrapInfoPlaceHolder6-2"
      ]
    ],
    [
      "DESCRIPTION",
      "Adapter cache preserved for missing or offline logical drives."
    ],
    null
  ]
}
  • Fujitsu and Fsas ServerView RAID MIBs (official package) · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-RAID-MIB-2

    Published definition
    svrTrapBootLDsCachePinned-2 TRAP-TYPE
        ENTERPRISE svrNotifications-2
        VARIABLES {
            svrTrapInfoServerName-2,
            svrTrapInfoTime-2,
            svrTrapInfoPlaceHolder1-2,
            svrTrapInfoPlaceHolder2-2,
            svrTrapInfoPlaceHolder3-2,
            svrTrapInfoPlaceHolder4-2,
            svrTrapInfoPlaceHolder5-2,
            svrTrapInfoPlaceHolder6-2
            }
        DESCRIPTION     "Adapter cache preserved for missing or offline logical drives."
        --#TYPE            "Adapter cache preserved for missing or offline logical drives"
        --#SUMMARY         "Adapter %s: Adapter cache preserved for missing or offline logical drives (Server %s)"
        --#ARGUMENTS       { 2, 0 }
        --#SEVERITY        MAJOR
        --#TIMEINDEX       1
        --#HELP            "1) Check the reason why the logical drives are missing. 2) If the deletion of logical drives was intended, confirm the deletion of pinned cache data at next boot. 3) If not intended, check for defect disks and bring the logical drives at least to the status 'degraded'. Afterwards the adapter will write the pinned cache to the logical drives."
        --#STATE           OPERATIONAL
        ::= 10618
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download Fujitsu RAID MIB — RAID-2.mib

    Related source files and packages:


    Source location: FSC-RAID-MIB-2::svrTrapBootLDsCachePinned-2.
    Source version and references

    ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fsas Technologies enterprise number 62698.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.2 MiB

    Downloaded: 2026-11-03T05:39:26.355194+00:00.

Current Registration Authority (inferred from ancestor 1.3.6.1.4.1.62698)

Fsas Technologies Inc.

Siblings (1446)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.62698.2.49.2.0.10545 svrTrapPDCopyBackStart-200
1.3.6.1.4.1.62698.2.49.2.0.10546 svrTrapPDCopyBackAbort-200
1.3.6.1.4.1.62698.2.49.2.0.10547 svrTrapPDCopyBackDone-200
1.3.6.1.4.1.62698.2.49.2.0.10548 svrTrapPDCopyBackProgress-200
1.3.6.1.4.1.62698.2.49.2.0.10549 svrTrapPDCopyBackResume-200
1.3.6.1.4.1.62698.2.49.2.0.10550 svrTrapPDCopyBackAuto-200
1.3.6.1.4.1.62698.2.49.2.0.10551 svrTrapPDCopyBackFailed-200
1.3.6.1.4.1.62698.2.49.2.0.10552 svrTrapCtrlEpowUnsuccessful-200
1.3.6.1.4.1.62698.2.49.2.0.10553 svrTrapBBUFRU-200
1.3.6.1.4.1.62698.2.49.2.0.10554 svrTrapPDFRU-200
1.3.6.1.4.1.62698.2.49.2.0.10555 svrTrapCtrlHWRevision-200
1.3.6.1.4.1.62698.2.49.2.0.10556 svrTrapForeignCfgUpgradeRequired-200
1.3.6.1.4.1.62698.2.49.2.0.10557 svrTrapAdapterContOnErrorEnabled-200
1.3.6.1.4.1.62698.2.49.2.0.10558 svrTrapAdapterContOnErrorDisabled-200
1.3.6.1.4.1.62698.2.49.2.0.10559 svrTrapPDFailEx-200
1.3.6.1.4.1.62698.2.49.2.0.10560 svrTrapMigrationFinishedEx-200
1.3.6.1.4.1.62698.2.49.2.0.10561 svrTrapEnclDevicesExposureChanged-200
1.3.6.1.4.1.62698.2.49.2.0.10562 svrTrapCCAbortOnErrorChanged-200
1.3.6.1.4.1.62698.2.49.2.0.10563 svrTrapMDCAbortOnErrorChanged-200
1.3.6.1.4.1.62698.2.49.2.0.10564 svrTrapPDSASRedundantPathRestored-200
1.3.6.1.4.1.62698.2.49.2.0.10565 svrTrapPDSASRedundantPathBroken-200
1.3.6.1.4.1.62698.2.49.2.0.10566 svrTrapEnclRedundantEnclModuleInserted-200
1.3.6.1.4.1.62698.2.49.2.0.10567 svrTrapEnclRedundantEnclModuleRemoved-200
1.3.6.1.4.1.62698.2.49.2.0.10568 svrTrapCtrlPRCantStart-200
1.3.6.1.4.1.62698.2.49.2.0.10569 svrTrapPDCopyBackAbortByUser-200
1.3.6.1.4.1.62698.2.49.2.0.10570 svrTrapPDCopyBackAbortForSpare-200
1.3.6.1.4.1.62698.2.49.2.0.10571 svrTrapPDCopyBackAbortForRebuild-200
1.3.6.1.4.1.62698.2.49.2.0.10572 svrTrapCDCacheDiscarded-200
1.3.6.1.4.1.62698.2.49.2.0.10573 svrTrapRedundantCopyStarted-200
1.3.6.1.4.1.62698.2.49.2.0.10574 svrTrapRedundantCopyFinished-200
1.3.6.1.4.1.62698.2.49.2.0.10575 svrTrapRedundantCopyFailed-200
1.3.6.1.4.1.62698.2.49.2.0.10576 svrTrapRedundantCopyAborted-200
1.3.6.1.4.1.62698.2.49.2.0.10577 svrTrapRedundantCopyPaused-200
1.3.6.1.4.1.62698.2.49.2.0.10578 svrTrapIdleModeEnabled-200
1.3.6.1.4.1.62698.2.49.2.0.10579 svrTrapIdleModeDisabled-200
1.3.6.1.4.1.62698.2.49.2.0.10580 svrTrapIdleConditionTimerChanged-200
1.3.6.1.4.1.62698.2.49.2.0.10581 svrTrapStandbyModeEnabled-200
1.3.6.1.4.1.62698.2.49.2.0.10582 svrTrapStandbyModeDisabled-200
1.3.6.1.4.1.62698.2.49.2.0.10583 svrTrapStandbyTimerChanged-200
1.3.6.1.4.1.62698.2.49.2.0.10584 svrTrapPDTooSmallForCopyBack-200
1.3.6.1.4.1.62698.2.49.2.0.10585 svrTrapPDNoCopyBackSASSATAMixNotAllowedInLD-200
1.3.6.1.4.1.62698.2.49.2.0.10586 svrTrapPDFWDownloadStart-200
1.3.6.1.4.1.62698.2.49.2.0.10587 svrTrapPDFWDownloadComplete-200
1.3.6.1.4.1.62698.2.49.2.0.10588 svrTrapPDFWDownloadTimeout-200
1.3.6.1.4.1.62698.2.49.2.0.10589 svrTrapPDFWDownloadFailed-200
1.3.6.1.4.1.62698.2.49.2.0.10590 svrTrapCtrlPropChanged-200
1.3.6.1.4.1.62698.2.49.2.0.10591 svrTrapCtrlPRPropChanged-200
1.3.6.1.4.1.62698.2.49.2.0.10592 svrTrapCtrlCCSchedulePropChanged-200
1.3.6.1.4.1.62698.2.49.2.0.10593 svrTrapCtrlBBUPropChanged-200
1.3.6.1.4.1.62698.2.49.2.0.10594 svrTrapMDCContinuedOnLogicalDrive-200